# Default values for citest.
# This is a YAML-formatted file.
# Declare variables to be passed into your templates.

project:
  env: dev
  name: CI_PROJECT_PATH_SLUG

replicaCount: 1

image:
  repository: CI_REGISTRY_IMAGE
  tag: latest
  pullPolicy: Always
imageCredentials:
  name: CI_PROJECT_PATH_SLUG-creds
  registry: CI_REGISTRY_IMAGE
  username: ro-registry
  password: Jpo7eVcbmhc7szrcMrH7

oboz:
  apiHost: ""
  keycloakClientSecret: ""

nameOverride: ""
fullnameOverride: ""

service:
  type: ClusterIP
  port: 80
  targetPort: 80

ingress:
  enabled: enabled
  entrypointhost: k8s-entrypoint
  secretName: oboz.app

probePath: /health

resources: {}
  # We usually recommend not to specify default resources and to leave this as a conscious
  # choice for the user. This also increases chances charts run on environments with little
  # resources, such as Minikube. If you do want to specify resources, uncomment the following
  # lines, adjust them as necessary, and remove the curly braces after 'resources:'.
  # limits:
  #   cpu: 100m
  #   memory: 128Mi
  # requests:
  #   cpu: 100m
  #   memory: 128Mi

nodeSelector: {}

tolerations: []

affinity: {}
